td, div, p, table, body, h1, h2, h3 {
	margin:0px;
	padding:0px;
	font-family:Tahoma,Verdana,sans-serif;
	font-size:0px;
	border: none;
}

body {
	padding:0px;
	background-color:#AEC4D9;
}

body table {
	background-color:#ffffff;
	margin-left:auto;
	margin-right:auto;

	border-bottom:3px solid #405060;
	width:100%;
}

#header1
{
        background-image:url(images/menu.gif);

	padding-right:12px;
}

#header2 {
	background-image:url(images/particleboard.gif);
	background-position:156px 0px;
}

#menu {
	background-image:url(images/menu.gif);
	height:24px;
}

#menu a {
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	font-size:11px;
	display:block;
	float:left;
	padding:5px 10px 0px 10px;
}

#menu a span {
	font-size:9px;
}

#menu img {
	float:right;
}

#photo {
	background-color:#e9e4df;
	width:274px;
}

#photo img {
	display:block;
}

#photo p {
	background-color:#e9e4df;
	padding:16px;
	color:#002A50;
	font-size:11px;

	background-position:top left;
	background-repeat:repeat-x;

}

#address, #customerservice {
	width:274px;
	background-color:#e9e4df;
}

#address p, #customerservice p {
	font-size:11px;
	padding:5px 0px 5px 0px;
}

#address p {
	background-color:#cfbdb8;
	padding:6px 16px 6px 16px;
}

#customerservice p {
	background-color:#d8c8c3;
	padding:6px 16px 6px 16px;
}


#content {
	padding:5px 15px 5px 15px;

	background-color:#F5F2EE;

	background-image:url(images/shadow2.gif);
	background-position:top left;
	background-repeat:repeat-x;
}

#content p {
	font-size:12px;
	margin:10px 0px 10px 0px;
}

#footer {
	background-image:url(images/footer.gif);
	background-position:bottom right;
	color:#ffffff;
	font-size:9px;
	padding:0px 20px 15px 0px;
	background-repeat:no-repeat;

	background-color:#F5F2EE;
}

h1 {
	font-size:20px;
	color:#000000;
	font-weight:bold;
}

h2 {
	font-size:16px;
	color:#002A50;
	font-weight:bold;
}

h3 {
	font-size:13px;
	color:#002A50;
	font-weight:bold;
}
